DVIPDF(1)

JMÉNO
dvipdf - Převede soubor z formátu TeX DVI na PDF za použití programů ghostscript a dvips

POUŽITÍ
dvipdf [ volby ] vstup.dvi [ výstup.pdf ] ...

POPIS
Tento skript vyvolá program dvips(1) s volbou -q a jeho výstup pošle přes rouru do programu gs(1) s následujícími parametry:
-q -dNOPAUSE -dBATCH -sDEVICE=pdfwrite a také s -sOutputFile a s argumenty zadanými na příkazové řádce.

DALŠÍ INFORMACE
gs(1), dvips(1)

VERZE
Tento dokument byl naposledy revidován pro Ghostscript verze 8.16.

AUTOR
artofcode LLC a Artifex Software, bug-gs at ghostscript.com, jsou hlavními udržovateli programu Ghostscript. Tuto manuálovou stránku napsal George Ferguson.